{% load static %}
<div  v-if="steps['base']['show']" class="report-form__body">
  <header-comment name="Общая информация" label="base"></header-comment>
  <div  class="report-group">
    <div class="report-group__body">
      <div class="report-field report-field_info">
        <div class="report-field__header">
          <h5 class="report-field__title">Внешний вид и салон <span class="report-field__title_small">(не более 15шт.)</span></h5>
        </div>
        <div class="report-field__body">
          <div class="report-field__control report-field__control_positive photo_front_views">
            <gallery
              numb_el="one"
              ref="photos"
              :uploaded="photo_front_views"
              :multiple=true
              :upload_disabled="upload_disabled"
              :uploaded_message="uploaded_message"
              update-photo-url="/report/update-photo/"
              delete-photo-url="/report/delete-photo/"
              v-on:event_upload_photo="photoUpload"
              v-on:event_delete_photo="photoDelete"
              v-on:event_change_photo="photoChange"
              type="photo_front_views"
              :clear_files="clear_files"
              cover="true"
            ></gallery>
          </div>
        </div>
      </div>
      <div class="report-field report-field_info">
        <div class="report-field__header">
          <h5 class="report-field__title">Фотографии с осмотра</h5>
        </div>
        <div class="report-field__body">
          <div class="report-field__control report-field__control_positive">
            <gallery
              numb_el="two"
              ref="photos"
              :uploaded="photo_inspection"
              :multiple=true
              :upload_disabled="upload_disabled"
              :uploaded_message="uploaded_message"
              update-photo-url="/report/update-photo/"
              delete-photo-url="/report/delete-photo/"
              v-on:event_upload_photo="photoUpload"
              v-on:event_delete_photo="photoDelete"
              v-on:event_change_photo="photoChange"
              type="photo_inspection"
              :clear_files="clear_files"
              cover="true"
            ></gallery>
          </div>
        </div>
      </div>
      <div class="report-field report-field_info">
        <div class="report-field__header">
          <h5 class="report-field__title">Фотографии со сдачи</h5>
        </div>
        <div class="report-field__body">
          <div class="report-field__control report-field__control_positive">
            <gallery
              numb_el="three"
                :uploaded="photo_change"
                :multiple=true
                :upload_disabled="upload_disabled"
                :uploaded_message="uploaded_message"
                update-photo-url="/report/update-photo/"
                delete-photo-url="/report/delete-photo/"
                v-on:event_upload_photo="photoUpload"
                v-on:event_delete_photo="photoDelete"
                v-on:event_change_photo="photoChange"
                type="photo_change"
                :clear_files="clear_files"
            ></gallery>
          </div>
        </div>
      </div>
      <div class="report-field report-field_info">
        <div class="report-field__header">
          <h5 class="report-field__title">Фото диаг. листа/акта осмотра</h5>
        </div>
        <div class="report-field__body">
          <div class="report-field__control report-field__control_positive">
            <gallery
              numb_el="four"
              :uploaded="photo_views"
              :multiple=true
              :upload_disabled="upload_disabled"
              :uploaded_message="uploaded_message"
              update-photo-url="/report/update-photo/"
              delete-photo-url="/report/delete-photo/"
              v-on:event_upload_photo="photoUpload"
              v-on:event_delete_photo="photoDelete"
              v-on:event_change_photo="photoChange"
              type="photo_views"
              :clear_files="clear_files"
              cover="true"
            ></gallery>
          </div>
        </div>

      </div>
    </div>
  </div>
  <submit-step  v-on:event_validate_before_submit="validateBeforeSubmit"  
  label="base" name="Далее"></submit-step>
</div>

